function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Packet Data Network Gateway Administration Guide","frontcover.html");
P.fA("About this Guide","12_2_PGWBookmap.xml_prep.2.1.html");
P.fA("PDN Gateway Overview","12_2_PGWBookmap.xml_prep.2.2.html");
P.fA("PDN Gateway Configuration","12_2_PGWBookmap.xml_prep.2.3.html");
P.fA("Network Mobility (NEMO)","12_2_PGWBookmap.xml_prep.2.4.html");
P.fA("Configuring Subscriber Session Tracing","12_2_PGWBookmap.xml_prep.2.5.html");
P.fA("Monitoring the Service","12_2_PGWBookmap.xml_prep.2.6.html");
}
